                                                                                                                                        @charset "UTF-8";
/* CSS Document */

.purpleDark {
	background: #5d4b68;
	width: 100%;
	height: auto;
}
#homepageBannerArea {
	height: 392px;
	display: block;
	overflow: hidden;
	font-family: 'Oswald', sans-serif;
	font-weight: 300; 
	text-transform: uppercase;
}

#cycle-images {
	width: 682px;
	height: 392px;
	overflow: hidden;
	display: block;
	float: left;
	background: #333;
}
#cycle-images img {
	max-width: 682px;
	max-height: 392px;
        min-width: 682px;
        min-height: 392px;
}
.right {
	width: 278px;
	height: 392px;
	display: block;
	float: left;
	background: url(/wp-content/themes/HMPRG/images/backgrounds/purpleRightBG.png) repeat-y;
}

.purpleOverlay {
	background: url(/wp-content/themes/HMPRG/images/backgrounds/purpleFade.png) no-repeat;
	display: block;
	width: 328px;
	height: 392px;
	position: absolute;
	margin-top: -392px;
}
#cycle-images .left {
	padding-right: 20px;
	height: 357px;
	position: absolute;
	margin-top: -392px;
	color: #eee;
	padding-top: 35px;
	margin-bottom: 35px;

	
}
#cycle-images .left h2 {
	color: #fafafa;
	text-shadow: 0 1px 3px #222;
	font-family: 'Oswald', sans-serif;
	font-size: 43px;
	font-weight: 700;
	margin-left: 30px;
	line-height: 44px;
	margin-bottom: 35px;
}
#cycle-images .left p {
	font-weight: 300;
	background: url(/wp-content/themes/HMPRG/images/backgrounds/purpleTransparent.png);
	padding: 30px;
	text-transform: none;
	line-height: 36px;
	color: #fff;
	font-size: 24px;
        font-family: 'Oswald', sans-serif;
        font-weight: 300;
}
#cycle-images .left p a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	background: #333;
	padding: 9px 17px;
	background: url(/wp-content/themes/HMPRG/images/buttons/darkBtnBG.png) repeat-x;
}
#cycle-images .left p a img {
	margin-left: 10px;
}
.right a {
	background: url(/wp-content/themes/HMPRG/images/buttons/donateRightBtn.png) repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #a27dba;
	text-shadow: 0 1px 1px solid #fff;
	padding: 10px 32px;
	font-weight: 700;
	font-size: 20px;
	margin-left: 50px;
	box-shadow: 0 1px 10px #222;
	position: relative;
}
.right a img {
	width: 25px;
	height: 22px;
	margin-left: 10px;
	position: absolute;
	margin-top: 5px;
}
#homeLeft {
	padding-top: 26px;
	width: 580px;
	padding-right: 20px;
}
#homeLeft h3, #homeRight h3 {
	color: #333333;
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	border-bottom: 2px dotted #ccc;
	padding: 8px 0;
	margin-bottom: 0px;
}
#homeRight h3 { 
	margin-bottom: 20px;
}
#homeLeft h3 a, #homeRight h3 a {
	float: right;
	font-size: 14px;
	padding: 11px 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400; 
	text-transform: uppercase;
	color: #5d4b68;
}
#homeLeft h4, .leftContent.grid_8 h4 {
	color: #754296;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 26px;
	line-height: 33px;
}
#homeLeft div.newsSummary, .entry {
	padding: 30px 0 20px;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 1px 0px #fff;
}
.entry {padding: 10px 0 40px;}
.entryYear {
display: block;
padding: 0px;
background: #e1e1e1;
padding: 10px 15px;
box-shadow: none;
border-bottom: none;

}
.entry.blog span.date {
margin: 0px;
margin-bottom: -5px;
}
.entry.blog em {
margin: 0px;
font-size: 14px;
}
ul#newslist {
padding: 0px;
}
li.entry {
list-style: none;
padding-bottom: 20px;
}
#homeLeft div.newsSummary span.date, .eventSummary span.date, h1 span.date, .date {
	color: #333;
	text-transform:uppercase;
	display: block;
	margin-bottom: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400 !important;
        font-size: 14px;
}
.eventSummary span.date {
	margin-bottom: 0px;
}
#homeLeft div.newsSummary {
	color: #555;
	line-height: 24px;
}
#homeLeft div.newsSummary ul {
	padding-left: 20px;
}
#homeLeft div.newsSummary img {
	display: block;
	background: white;
	padding: 6px;
	border: 1px solid #ccc;
	margin: 20px 0;
	max-width: 560px;
}
#homeRight {
	width: 320px;
}
#homeRight img.thirtyYears {
	margin-top: 40px;
	margin: 40px 0 15px 10px;
}
.header ul ul {
	opacity: 0.95;
	box-shadow: 0px 6px 9px #111;
}
.header ul ul li a:hover {
	color: #eee;
	background: #333;
	text-decoration: none;
}
.eventSummary {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 1px 0px #fff;	
}
.eventSummary h4 {
	color: #754296;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 18px;
	display: block;
	overflow: hidden;
	max-height: 79px;
	margin-bottom: 5px;
}
#donateProduct>.skuQty{
width:60px;
}
.staffMember {
display: block;
clear: both;
padding: 30px 0 20px;
border-bottom: 1px solid #ccc;
box-shadow: 0 1px 0px #fff;
}
.staffMember img {
display: block;
background: white;
padding: 6px;
border: 1px solid #ccc;
margin: 0px 30px 20px 0;
}
div.box {
    background-color: #EEFFEE;
    word-wrap: break-word;
}
div.box {
    border: 1px solid #CCCCCC;
    height: 160px;
    padding: 15px 20px 10px;
}
.truncate ul {
     display: none;
}
  

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    